PATCH: raise Texinfo version requirement at top-level

Ben Elliston bje@au1.ibm.com
Wed Apr 5 00:42:00 GMT 2006


> (Let's wait for a couple of days to give others a chance to speak
> up, or Joseph to explicitly second this, before you commit this.)

A few days have elapsed, so I will commit this.

Thanks, Ben



More information about the Gcc-patches mailing list